Feature #2421

LD_ALTEXEC for GNU ld

Added by Igor Pashev about 2 years ago.

Status:New Start date:2012-03-17
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:-
Target version:-
Difficulty:Medium Tags:needs-triage

Description

Here is a patch that adds support for LD_ALTEXEC environment variable for GNU ld.

ld_altexec.patch (1.9 kB) Igor Pashev, 03/17/2012 05:24 pm

Also available in: Atom PDF